Simple PHP Blog Install05.PHP Local File Include Vulnerability

Bugtraq ID: 17102
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 14 2006 12:00AM
Updated: Mar 16 2006 06:25AM
Credit: rgod is credited with the discovery of this vulnerability.
Vulnerable: Simple PHP Blog Simple PHP Blog 0.4.7
Simple PHP Blog Simple PHP Blog 0.4.6
Simple PHP Blog Simple PHP Blog 0.4.5
Simple PHP Blog Simple PHP Blog 0.4
Simple PHP Blog Simple PHP Blog 0.4.7.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus